Microsoft Visual Studio Solution File, Format Version 7.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DataSet_Example", "DataSet_Example.vbproj", "{94694AAB-79A8-4C51-B2A4-738248D350F6}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{94694AAB-79A8-4C51-B2A4-738248D350F6}.Debug.ActiveCfg = Debug|.NET
		{94694AAB-79A8-4C51-B2A4-738248D350F6}.Debug.Build.0 = Debug|.NET
		{94694AAB-79A8-4C51-B2A4-738248D350F6}.Release.ActiveCfg = Release|.NET
		{94694AAB-79A8-4C51-B2A4-738248D350F6}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
